Support » How-To and Troubleshooting » Plugin browser permissions issue

Plugin browser permissions issue

  • Hello all. I’m having an issue with the plugin browser/ auto-upgrade functionality. I exported a database from WPMU, made the necessary changes, and re-imported it into a single-user wordpress installation. Both databases are from the same WP version (2.7.1).

    For some reason, using this database breaks the plugin browser/auto-update function, and when I click to browse for plugins, I get this message:

    You do not have sufficient permissions to access this page.

    Can anyone help?

Viewing 1 replies (of 1 total)
  • Hi,

    Check your user account access permissions and change it to the admin..also check the wp-contents folder permissions. Set the permissions to 766 recursive for that folder..


    Shane G.

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin browser permissions issue’ is closed to new replies.